html{
      scroll-behavior: smooth;
    
}
.modal-title{
    text-transform: uppercase;
}

.contenedor_scroll{
    width: 100%;
    overflow-y: hidden; /* Hide vertical scrollbar */
    overflow-x: scroll;   
}


/* width */
.contenedor_scroll::-webkit-scrollbar {
  height: 20px;
    cursor: pointer;
}

/* Track */
.contenedor_scroll::-webkit-scrollbar-track {
  background: #ffffff;
    box-shadow: inset -2px -2px 8px rgba(255,255,255,1),
                inset -2px -2px 12px rgba(255,255,255,0.8),
                2px 2px 4px rgba(255,255,255,0.5),
                inset 2px 2px 8px rgba(0,0,0,0.15) !important;  
    
    border-radius: 100px;
}
 
/* Handle */
.contenedor_scroll::-webkit-scrollbar-thumb {
  background: #dddddd;
    box-shadow: -2px -2px 8px rgba(255,255,255,1),
                -2px -2px 12px rgba(255,255,255,0.8),
                inset 2px 2px 4px rgba(255,255,255,0.5),
                2px 2px 8px rgba(0,0,0,0.15) !important;  
    border-radius: 100px;
}


.contenedor_videos{
  
    padding-bottom: 15px;
    display: inline-flex


}

.card_video{
    margin: 15px 15px;
    width: 300px;
}

.card_video_imagen{
    display: block;
    
}

.card_video_header{
   background-color: #ffffff;
    padding: 5px;
    width: 100%;
    border-radius: 0px 0px 15px 15px;
    cursor: default;
}
.card_video_header p{
 margin-bottom: 15px;
    margin-top: 5px;
    font-style: italic;
    font-size: 20px;
    line-height: normal
}
.card_video_header h4 {
    margin: 10px;
    font-size: 20px;
}
.cenefaLogo{
    width: 112px; position: absolute; top: 0px; right: 0px;
}
.rowHero{
background-image: url(../img/vqIFg-7d372e45-fdcf-49f3-a0cf-1b69ffc044b9_bg_Hero.jpg);
padding-top: 50px;
    background-size: cover;
    background-position: top center;
    height: 450px;
    
}

.icoRecomendaciones{
    width: 130px;
    margin-top: -65px;
}

.h1Fondo{
    
    padding: 2px 50px;
      -ms-transform: skewX(-15deg); /* IE 9 */
  -webkit-transform: skewX(-15deg); /* Safari prior 9.0 */
  transform: skewX(-15deg); /* Standard syntax */
}
.skewBack{-ms-transform: skewX(15deg); /* IE 9 */
  -webkit-transform: skewX(15deg); /* Safari prior 9.0 */
  transform: skewX(15deg); /* Standard syntax */}


.contRecomendaciones{
    background-color: #fbfbfb;
    margin-top: 40px;
}

.imgTitular{
    width: auto;
    margin-top: 150px;
}

.contenidoInternas h4{
    text-align: left;
    margin-top: 2rem;
}
.contenidoInternas h2{
    text-transform: uppercase;
    margin-bottom: 2rem;
}
.contenidoInternas a{
    text-decoration: underline;
}
.legalEvento{
    position: absolute;
    top: 15px;
    right: 15px;
    width: 11px;
    z-index: 10000;
}

.descripVideos, .descripVideos p {
    text-align: center;
}

.iconoContenido{
    width: 80px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

h3{
    text-align: center;
    font-weight: bold;
    font-style: italic;
}

h1{
    font-style: italic;
     font-weight: bolder;
    text-align: center;
    line-height: 1.1;
    text-transform: uppercase;

}


.h1_chiqui{
    font-size: 1.8rem;
    line-height: 1;
    padding-bottom: 10px;
    padding-top: 10px;
 
}
.h1_grande{
    font-size: 2.2rem;
    line-height: 1;
    padding-bottom: 5px;
    padding-top: 5px;
}
h2{
    text-align: center;
    font-weight: lighter !important;
    font-size: 30px;
}

h4{
    text-align: center;
}

p{
   font-size: 24px;
    
}

.resaltado{
    font-weight: bold;
    font-size: 2rem;
}


.bg-gris05{
    background-color: rgba(200,200,200,0.8);
}
.bg-blanco05{
    background-color: rgba(240,240,240,0.6);
}
.bg-rojo05{
    background-color: rgba(221,20,29,0.5);    
}
.color-rojo{
    color: #dd141d;
}
.color-gris{
    color: #444444;
}
.margint50{
    margin-top: 50px;
}
.lh-normal{
    line-height: normal !important;
}
.a-seguros{
    color: #dd141d;
}
.a-seguros:hover{
    color: #dd141d;
    font-style: italic;
}
li{
    color: #dd141d;
}
.botonesInternas{
    color: #444444 !important;
    background-color: transparent !important;
    border-radius: 2rem !important;
    border: none !important;
    box-shadow: -2px -2px 8px rgba(255,255,255,1),
                -2px -2px 12px rgba(255,255,255,0.5),
                inset 2px 2px 4px rgba(255,255,255,0.1),
                2px 2px 8px rgba(0,0,0,0.15) !important;   
}
.botonesInternas:hover{
    color: #444444 !important;
    background-color: transparent !important;
    border-radius: 2rem !important;
    border: none !important;
    box-shadow: inset -2px -2px 8px rgba(255,255,255,1),
                inset -2px -2px 12px rgba(255,255,255,0.5),
                inset 2px 2px 4px rgba(255,255,255,0.1),
                inset 2px 2px 8px rgba(0,0,0,0.15) !important;
}
.botonesInternas:active{
    color: #444444 !important;
    background-color: transparent !important;
    border-radius: 2rem !important;
    border: none !important;
    box-shadow: inset -2px -2px 8px rgba(255,255,255,1),
                inset -2px -2px 12px rgba(255,255,255,0.5),
                inset 2px 2px 4px rgba(255,255,255,0.1),
                inset 2px 2px 8px rgba(0,0,0,0.15) !important;
}
.botonesInternas:focus{
    color: #444444 !important;
    background-color: transparent !important;
    border-radius: 2rem !important;
    border: none !important;
    box-shadow: inset -2px -2px 8px rgba(255,255,255,1),
                inset -2px -2px 12px rgba(255,255,255,0.5),
                inset 2px 2px 4px rgba(255,255,255,0.1),
                inset 2px 2px 8px rgba(0,0,0,0.15) !important;
}

.btn-secondary:hover div{
    display: inline-block;
    transform: scale(0.98)
}

.fondoBlanco{
    background-color: #f2f3f3;
    border: 1px solid #e6e6e6;
    border-radius: 20px;
    padding: 30px 15px;
 
    height: 100%
}
.botonesInternas{
    text-transform: uppercase;
       display: flex;
      align-items: center;
    justify-content:  space-between;
    min-height: 5rem;
    margin: 15px 0px;
}


.botonesInternas div{
    text-align: left !important;
}

.ilustracionCierre{
    width: 380px;
}



.legal{
  z-index: 100;
  position: absolute;
  right: 15px;
  top: 100px;
}

footer{
    
    background-color: #eaeaea;
    padding-top: 15px;
    padding-bottom: 15px;
 border-top: 1px solid #f7f7f7;


}



@media screen and (max-width: 996px){
    body{

    }
    .imgTitular{
    width: 100%;
}

 .h1Fondo{
    
    padding: 2px 5px;

    
}

@media screen and (max-width: 767px){
    .legalEvento{
        right: 2px;
    }
  /*   .h1_small{
      font-size: 1.8rem;
    }
    h1{
        font-size: 2.5rem;
    } */
    .legal{
        right: 5px;
        
    }
    
    .rowHero{
        padding-top: 0px;
        padding-bottom: 20px;
         background-position: center center;
        height: 290px;

    }
    .cenefaLogo{
    width: 50px;
}
  
    
    .h1_chiqui{
    font-size: 1.5rem;
    line-height: 1;
    padding-bottom: 5px;
    padding-top: 5px;
 
}
.h1_grande{
    font-size: 1.8rem;
    line-height: 1;
    padding-bottom: 0px;
    padding-top: 0px;
}
    
}

@media screen and (max-width: 576px){

.ilustracionCierre{
    width: 220px;
}


    .imgTitular{
    width: 125%;
        margin-top: 120px;
}
    
    
.divisor{
    width: 100px; margin-top: -50px;
}

.h1_chiqui{
    font-size: 1.2rem;
    line-height: 1;
    padding-bottom: 5px;
    padding-top: 5px;
 
}
.h1_grande{
    font-size: 1.5rem;
    line-height: 1;
    padding-bottom: 0px;
    padding-top: 0px;
}

   .contenedor_scroll::-webkit-scrollbar {
  height: 30px;
}
.card_video{
  
    width: 200px;
    
   
}
    
    .card_video_header h4 {
font-size: 18px;
}
    
}


::-webkit-input-placeholder { /* Edge */
  text-align: center !important;

:-ms-input-placeholder { /* Internet Explorer */
  text-align: center !important;
}

::placeholder {
   text-align: center !important;
}

